import type { As, NordstarColor } from '@nordcom/nordstar-system';
export type AccentedProps = {
    as?: As;
    color?: NordstarColor;
    /** @deprecated use the `color` prop instead */
    secondary?: boolean;
};
/**
 * `<Accented/>`, a component to highlight text with an accent color.
 *
 * @param {object} props - `<Accented/>` props.
 * @param {As} [props.as='span'] - The element to render the component as.
 * @param {NordstarColor} [props.color='default'] - The color of the accented text.
 * @returns {React.ReactNode} The `<Accented/>` component.
 */
declare const Accented: any;
export default Accented;
